gavl_metadata_tag_t Struct Reference
Metadata

Single metadata tag. More...

`#include <metadata.h>`

## Data Fields

char * | key
| Key. More...
char * | val
| Value. More...

## Detailed Description

Single metadata tag.

## Field Documentation

## key

char* gavl_metadata_tag_t::key

Key.

## val

char* gavl_metadata_tag_t::val

Value.

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_multimedia_gavl/gavl/work/gavl-1.4.0/include/gavl/metadata.h